set Google::ProtocolBuffers to previous version -- new won't install with perl 
5.10


Project: http://git-wip-us.apache.org/repos/asf/incubator-trafficcontrol/repo
Commit: 
http://git-wip-us.apache.org/repos/asf/incubator-trafficcontrol/commit/ec58ab82
Tree: 
http://git-wip-us.apache.org/repos/asf/incubator-trafficcontrol/tree/ec58ab82
Diff: 
http://git-wip-us.apache.org/repos/asf/incubator-trafficcontrol/diff/ec58ab82

Branch: refs/heads/psql
Commit: ec58ab8248a6dcf1552040ae2fae2a9b9472c59f
Parents: 2699410
Author: Dan Kirkwood <dang...@gmail.com>
Authored: Fri Oct 14 12:13:02 2016 -0600
Committer: Dan Kirkwood <dang...@gmail.com>
Committed: Fri Oct 14 12:13:02 2016 -0600

----------------------------------------------------------------------
 traffic_ops/app/cpanfile | 1 +
 1 file changed, 1 insertion(+)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-trafficcontrol/blob/ec58ab82/traffic_ops/app/cpanfile
----------------------------------------------------------------------
diff --git a/traffic_ops/app/cpanfile b/traffic_ops/app/cpanfile
index 9fd591e..33f6bcc 100644
--- a/traffic_ops/app/cpanfile
+++ b/traffic_ops/app/cpanfile
@@ -93,6 +93,7 @@ requires 'File::Spec::Functions';
 requires 'File::Temp';
 requires 'Getopt::Long';
 requires 'Getopt::Std';
+requires 'Google::ProtocolBuffers', '<= 0.11';
 requires 'HTML::Entities';
 requires 'HTML::Parser';
 requires 'HTML::Tagset';

Reply via email to